body{
font-family:arial, verdana;
font-size:11px;
background: #006699;
}

.clear{
	clear:both;

}
img { border: none; }


form {margin:0; padding:0; display:inline;}


#lomake font{
font-family: verdana, arial;
font-size:11px;

}

font{
font-family: arial;
}

#toivelista input{
font-size:11px;
}

a{
color:#006699;
text-decoration: none;
}

.white font {
color:#ffffff;
}

img {
border: 0px;
}

img.smallprodpic {
	border: 1px solid #ebebeb;
}


.td{
font-weight:bold;
padding-top:5px;
padding-bottom:5px;
}

a.advsearch {
color: #fff;
margin: -2px 5px 0 0;
}

.groupbox {
border: 1px solid #D4D2D3;
float:left;
width: 270px;
margin: 10px 10px 0 0;
}


.itemcode {
padding-top:5px;
}

.smallprodpic {
width: 95px;
height: 95px;
}

.logincell {
height: 58px;
background: url("images/bg_login.jpg") no-repeat;
}

.logincell table{
margin-bottom: 6px;

}
.zoom{
padding: 2px 2px 2px 20px; 
background: url("images/zoom.png") no-repeat;
}

.hinta{
font-size:15px;color:#01608e;
font-weight: bold;
}
.alv{
color:#999;
font-size: 11px;
display: block;
}

#cart{
color:#ffffff !important;
margin: 50px 0 0 0;
padding-right: 15px;
font-size:12px;
text-align: right;
height: 75px;
}


/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:300px;
    width:300px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}



#footer a {
color:#89b3cc;
}

h1{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#006699;
padding-left:25px; 
padding-bottom:5px;
}

.ots2{
font-size:12px;
color:#999;
padding-left:25px; 
padding-bottom:5px;
font-weight: bold;
}


#main {
padding: 10px 25px 0 25px; 
font-family:arial; 
font-size:11px; 
color:#363636;
line-height:1.2;
background: url("images/main_bg.jpg") repeat-y;

}

.mainots{
background: url("images/main_ots.jpg") no-repeat;

}

.mainots h1{

 color: #006699;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 0;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-top: 35px

}

ul.ProductGroupTree {
list-style:none;
padding-left:0px;
margin-left:7px;
padding-top:5px;
margin-top:-5px;
margin-bottom:-5px;
width:180px;
background-color:ececec;
}

.ProductGroupTree li{
padding-top:3px;
padding-bottom:3px;
padding-left:8px;
margin-left:0px;
margin-right:0px;
margin-top:1px;
margin-bottom:1px;
width:171px;
}


.ProductGroupTree li a{
color:#ffffff;
text-decoration:none;
font-size:11px;
background-image:url(images/icon_tuotteet.gif);
background-repeat:no-repeat;
background-position: 0px 3px;
padding-left:18px;
display:block;

}

.ProductGroupTree li a:hover{
text-decoration:underline;
}


.ProductGroupTree li.open {
padding-top:3px;
padding-bottom:3px;
padding-left:8px;
margin-left:0px;
margin-right:0px;
margin-top:1px;
margin-bottom:1px;
width:171px;

}

.ProductGroupTree li.open a{
background-image:url(images/icon_tuotteet.gif);
background-repeat:no-repeat;
background-position: 2px 2px;
}



.ProductGroupTree li ul{
list-style:none;
padding-top:5px;
padding-bottom:5px;
padding-left:0px;
margin-left:10px;
margin-right:-7px;
margin-top:0px;
margin-bottom:-10px;
border-bottom: 0px;
width:150px;
}


.ProductGroupTree li ul li{
border-bottom: 0px;
padding-left:0px;
margin-top:-3px;
margin-left:0px;
margin-right:0px;

width:150px;
}




.ProductGroupTree li ul li.normal{
border-bottom: 0px;
padding-left:0px;
margin-top:-3px;
margin-left:0px;
margin-right:0px;
width:150px;
}



.ProductGroupTree li ul li.open{
border-bottom: 0px;
padding-left:0px;
margin-top:-3px;
margin-left:0px;
margin-right:0px;
width:150px;
}



.ProductGroupTree li ul li a{

padding-left:15px;
}



.sel {
font-weight:bold;
background-color: #2989c2;
}

.actions {
margin: 10px 0;
padding: 5px;
background-color: #f6f6f6;
border: 1px solid #e6e6e6;
}

.normal {
font-weight:normal;

}

#name a{
font-weight:bold;
text-decoration:none;
}

.hr {
color:#d3d1d2;
background-color:#d3d1d2;
height:1px;
border:0px;
}

.hr-blue {
color:#2a7fa8;
background-color:#2a7fa8;
height:1px;
border:0px;
}


.hide{
display:none;
visibility:hidden;
}




.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 0px;
margin-bottom: 0;
font: bold 12px;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
padding:3px 10px 3px 10px;
background-color:#bbbbbb;
color:#ffffff;
border:solid 1px #d8d8d8;
margin-bottom: 0;
margin-right:2px;

	/*--top right rounded corner--*/
	 border-radius-topright: 8px;
	-moz-border-radius-topright: 8px;
	-khtml-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	/*--top left rounded corner--*/
	 border-radius-topleft: 8px;
	-moz-border-radius-topleft: 8px;
	-khtml-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
}

.shadetabs li a{
text-decoration: none;
color: #ffffff;
}

.shadetabs li a:visited{
color: #ffffff;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #ffffff;
}

.shadetabs li.selected{
position: relative;
top: 0px;
padding:3px 10px 3px 10px;
background-color:#066897;
color:#ffffff;
border:solid 1px #d8d8d8;


}

.shadetabs li.selected a{ /*selected main tab style */
background-image: url(shadeactive.gif);
}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontentstyle{ /*style of tab content oontainer*/
margin-bottom: 1em;
padding: 10px;
}

.tabcontent{
display:none;
}

#ominaisuudet {

padding-top:0px;
}

#teknisettiedot {
padding-top:0px;
}

#lisavarusteet {
padding-left:10px; 
padding-right:20px; 
padding-top:0px;
}





/** laajennettu haku **/

#haku  {
	margin: 0;
	padding: 0;
}

#haku th {
	background-color: inherit;
	font-weight: normal;
	border-bottom: 1px solid #F3F6F8;
	padding: 8px;
	line-height: 14px;
    text-align:left;
}
#haku td {
	background-color: inherit;
	border-bottom: 1px solid #F3F6F8;
}
#haku tbody tr:hover {
	color: inherit;
	background-color: #f7f6f7;
}
#haku input {padding: 1px;}
#haku td{ padding: 8px;}
#haku .submit {	border: 0px;}




/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	color: #333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666;
}

#TB_window a:link {color: #666;}
#TB_window a:visited {color: #666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666;}
#TB_window a:focus{color: #666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0;
	left: 0;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(gfx/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0 5px 0;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

.notif {
   display: block;
   border: 1px solid #f00;
   color: #f00;
   padding: 25px;
margin: 25px 25px 25px 25px;
background: #fff;
}

#logincompany {
display: none;
}
